Bug 1132167

Summary: Tag menu item is visble in JON
Product: [JBoss] JBoss Operations Network Reporter: Libor Zoubek <lzoubek>
Component: UIAssignee: Libor Zoubek <lzoubek>
Status: CLOSED CURRENTRELEASE QA Contact: Mike Foley <mfoley>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: JON 3.3.0CC: theute
Target Milestone: ER02   
Target Release: JON 3.3.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-12-11 14:01:21 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Libor Zoubek 2014-08-20 20:23:50 UTC
Description of problem:

Tags are visible in top menu.

Version-Release number of selected component (if applicable):
JON 3.3.0.ER1



Expected results: Tags menu item must not be visible in JON

Comment 1 Libor Zoubek 2014-08-20 20:26:17 UTC
master
commit d87c491bd61e442f65afc070afa465f902758899
Author: Libor Zoubek <lzoubek@redhat.com>
Date:   Wed Aug 20 22:24:38 2014 +0200

    Bug 1132167 - Tag menu item is visble in JON



release branch
commit a2a13f3e2b7481b25c419de90f72f403d0864a6e
Author: Libor Zoubek <lzoubek@redhat.com>
Date:   Wed Aug 20 22:24:38 2014 +0200

    Bug 1132167 - Tag menu item is visble in JON
    
    (cherry picked from commit d87c491bd61e442f65afc070afa465f902758899)
    Signed-off-by: Libor Zoubek <lzoubek@redhat.com>

Comment 2 Simeon Pinder 2014-09-03 20:31:45 UTC
Moving to ON_QA as available for test with the following brew build:
https://brewweb.devel.redhat.com//buildinfo?buildID=381194